<?php
$z[0]=Array("field","地湾城,地湾城介绍,金塔县旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","地湾城地湾城位于甘肃省金塔县城东北151公里的黑河东岸处的戈壁滩上，东经99°86,北纬40°42，远离居民区，四周为戈壁荒漠，其中有零星适宜耕种的土壤，周围有极少耐旱植物生长。所依傍的黑河年均径流量10.9亿立方米，相应年均流量34.6立方米/秒。(据镇夷峡水",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","地湾城_金塔县地湾城旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　地湾城\n</p><p>　　地湾城位于甘肃省金塔县城东北151公里的黑河东岸处的戈壁滩上，东经99°86,北纬40°42，\n</p><p>　　远离居民区，四周为戈壁荒漠，其中有零星适宜耕种的土壤，周围有极少耐旱植物生长。所依傍的黑河年均径流量10.9亿立方米，相应年均流量34.6立方米/秒。(据镇夷峡水文资料)\n</p><p>　　历史沿革：汉武帝元狩二年(前121年)至太初三年(前102年)，为防匈奴族进犯，西汉王朝在河西“列四郡据两关”的同时，为进一步巩固边防，经营西域，开始在边地大规模修筑关城、烽、堡等设施，并派守戍卒，置官开渠，移民屯垦。地湾城大约就建于这一时期，至王莽末年衰落。\n</p><p>　　遗址概况：地湾城属居延遗址的一部分。由三坞和一鄣组成，遗址范围100×100米，是汉代肩水侯官所在地。现仅存一鄣。鄣面积22.5×22.5米，城墙基部厚5米，高8.4米，系夯土板筑，夯层0.2米，夹棍间距4米，行距1.7米，\n</p><p>　　在北墙离地4米和东南墙角离地2米处，有成排木棍洞。地湾城范围内曾出土汉简3000余枚，铜、铁、陶、木器若干。该故址1981年9月被甘肃省人民政府公布为省级文物保护单位，1988年1月又被国务院公布为第3批全国重点文物保护单位。\n</p><p>　　保护范围：1995年8月，\n</p><p>　　金塔县人民政府明确划定地湾城故址的保护范围是：以墙基为准，向四周扩延500米（见金政发[1995]72号文件）。甘肃省政府又于1999年3月公布了同样的保护范围(见甘政发[1999]22号文件)。<div class=f14b style=\"padding:0 0 0 25px\">地湾城为全国重点文物保护单位。</div><div align=center style=\"margin:0 0 0 5px\"></div>",546,1893);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140521/1400D432295450-3LB.gif",1895,1980);
$z[7][4]['name']="litpic";

?>